header {
  height: 90px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  width: 100%;
}
header .tab {
  width: 1335px;
  height: 100%;
  line-height: 90px;
  display: flex;
  align-items: center;
}
header .tab .logo {
  margin-right: 108px;
  width: 171px;
  height: 46px;
}
header .tab .tabItem {
  width: 150px;
  text-align: center;
  font-family: SourceHanSans_Bold;
  font-weight: 600;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.6);
  letter-spacing: 3px;
  cursor: pointer;
  position: relative;
}
header .tab .active {
  background-color: #09925A;
  color: #fff;
  font-family: AlimamaShuHeiTi;
}
header .tab .dropdown-content {
  font-family: SourceHanSans;
  display: none;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.5);
  width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  letter-spacing: 2px;
  font-size: 14px;
  backdrop-filter: blur(5px);
}
header .tab .dropdown-content a {
  color: #000;
  height: 60px;
  line-height: 60px;
  text-align: center;
  overflow: hidden;
  /*padding-left: 23px;*/
  text-decoration: none;
  display: block;
}
header .tab .dropdown-content a:hover {
  background-color: #e5e9f0;
  color: #09925A;
}
#backToTopBtn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  cursor: pointer;
  z-index: 1000;
}
#backToTopBtn img {
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.other {
  width: 100%;
  height: 323px;
  background-color: #000;
  background: url("../assets/image/Home/other_bg.png") no-repeat;
  background-size: 100% 100%;
  padding-top: 50px;
}
.other .otherContent {
  display: flex;
  justify-content: center;
}
.other .otherContent .contact {
  margin-right: 70px;
}
.other .otherContent .contact img {
  width: 171px;
  height: 46px;
  margin-bottom: 46px;
}
.other .otherContent .contactItme {
  display: flex;
  flex-direction: column;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 15px;
  letter-spacing: 1px;
  opacity: 0.7;
}
.other .otherContent .contactItme a,
.other .otherContent .contactItme span {
  margin-bottom: 20px;
  text-decoration: none;
  /* 去除下划线 */
  color: inherit;
  /* 继承父元素的文本颜色，或者你可以指定一个颜色 */
  background-color: transparent;
  /* 确保没有背景色 */
  /* 其他可能的默认样式，根据你的需要添加 */
  cursor: pointer;
  /* 鼠标悬停时显示手指形状，表明是可点击的 */
  outline: none;
  /* 去除点击时可能出现的轮廓线（出于可访问性考虑，请谨慎使用） */
  /* 注意：出于可访问性（Accessibility）的考虑，不建议完全去除所有默认样式，  
             特别是那些有助于区分链接和普通文本的样式，比如颜色和下划线。  
             但是，你可以根据自己的设计需求进行调整。 */
}
.other .otherContent .contactItme a:hover {
  /* 自定义hover状态下的样式 */
  color: #09925A;
}
.other .otherContent .business {
  display: flex;
}
.other .otherContent .business .businessItme {
  margin-right: 86px;
}
.other .otherContent .business .businessItme .businessTitle {
  font-weight: 500;
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 2px;
  width: 83px;
}
.other .otherContent .business .businessItme .businessLine {
  margin: 18px 0 36px;
  height: 2px;
  width: 75px;
  background-image: linear-gradient(to right, #09925A 25%, #4D4D4D 0);
  background-size: 100% 100%;
}
.other .otherContent .code {
  display: flex;
  margin-top: 10px;
}
.other .otherContent .code .codeItem {
  margin-right: 33px;
  text-align: center;
}
.other .otherContent .code .codeItem img {
  margin-bottom: 15px;
  width: 115px;
  height: 115px;
}
.other .otherContent .code .codeItem div {
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 15px;
  letter-spacing: 1px;
  opacity: 0.7;
}
.other .line {
  height: 2px;
  background-color: #979797;
  margin: 0 62px;
  opacity: 0.38;
}
.other .name {
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 2px;
  margin-top: 28px;
  opacity: 0.38;
}
.service {
  z-index:3;
  position: fixed;
  width: 93px;
  height: 289px;
  background: #09925A;
  border-radius: 2px;
  top: 318px;
  right: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(5.5px);
}
.service .serviceItem {
  height: 80px;
  width: 70px;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.39);
  cursor: pointer;
}
.service .serviceItem img {
  width: 26px;
  height: 26px;
}
.service .serviceItem .iPhoneNum_Img_select,
.service .serviceItem .consult_Img_select,
.service .serviceItem .WeChatCode_Img_select {
  display: none;
}
.service .WeChatCode {
  position: absolute;
  right: 110px;
  top: 0;
  background: #FFFFFF;
  border-radius: 2px;
  padding: 12px;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  color: #181818;
  line-height: 25px;
  display: none;
}
.service .WeChatCode img {
  width: 115px;
  height: 115px;
  margin-top: 10px;
}
.service .iPhoneNum {
  display: none;
  position: absolute;
  right: 110px;
  width: 115px;
  top: 0;
  padding: 12px;
  background: #FFFFFF;
  border-radius: 2px;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  color: #181818;
  line-height: 25px;
}

a {
  text-decoration: none;
  /* 去除下划线 */
  color: inherit;
  /* 继承父元素的文本颜色，或者你可以指定一个颜色 */
  background-color: transparent;
  /* 确保没有背景色 */
  /* 其他可能的默认样式，根据你的需要添加 */
  cursor: pointer;
  /* 鼠标悬停时显示手指形状，表明是可点击的 */
  outline: none;
  /* 去除点击时可能出现的轮廓线（出于可访问性考虑，请谨慎使用） */
  /* 注意：出于可访问性（Accessibility）的考虑，不建议完全去除所有默认样式，
             特别是那些有助于区分链接和普通文本的样式，比如颜色和下划线。
             但是，你可以根据自己的设计需求进行调整。 */
}